QLTS_DHKH - Lap trinh #4267

Cap nhat stia chifa bao duong
08/06/2023 10:33 - D6 Kién Trung

Status: béng Start date: 08/06/2023

Priority: Trung binh Due date: 09/06/2023

Assignee: Tran van Viét % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202306081033-nk6xn.png

History

#1 - 08/06/2023 11:17 - Vii Hoi

- Assignee changed from Anonymous to Tran van Viét

#2 - 08/06/2023 15:12 - Tran van Viét

- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Tao mdi to Bdng
